import React from "react";
import { View, Text } from "react-native";

export default function FlatListItemSeparator() {
  return (
    <View
      style={{
        height: 1,
        width: "100%",
        backgroundColor: "#000",
        opacity: 0.2,
      }}
    />
  );
}
